.pageWrapper
{
	background-color: #fff;
}
.pageWrapper, .header, .searchOuter, .navigationOuter, .searchOuter{
	width:96%;
	margin:auto;
	left:0 !important;
	box-shadow: none !important;
    padding:0.8%;
}
.footer {
    width: 97.6%;
    margin: auto;
}
.headerOuter{
	width:100%;
    background:#fff;
    border-bottom:1px solid #0069b4;
    margin:0 0 20px 0;
}
body.startpage .headerOuter {
    background: transparent;
    border: none;
    margin:0;
}
.header{
	z-index: 10;
	height: auto;
    padding: 0;
    width: 97.6%;
    float:none;
}
.navigationOuter ,.searchOuter{
    width:97.6%;
    padding: 0;
    z-index:10
}
    .searchOuter .search .threeRows {
        width: 59%;
    }
    .searchOuter .search .searchField {
        width: 47%;
    }
    .searchOuter .search .tagCloudSearch {
        width:37.8%
    }
    .searchOuter .search .oneRow.thirds {
        width: 10%;
    }
    .searchOuter select {
        width: 35%;
    }
    .searchOuter .search .allAreaSearch {
        width: 35%;
        margin-right: 2%;
    }
.whiteBG .inner {
    margin: auto;
    width: 97.6%;
}
.imageHeader {
    display: block;
    height:250px;
    overflow:hidden;
    position:relative;
}
    .imageHeader img {
        min-width: 100%;
        min-height: 100%;
    }
    .imageHeader .textbox {
        background: url(../images/white95.png) repeat scroll 0 0 transparent;
        position:absolute;
        bottom:20px;
        left:0;
        width:427px;
        height:45px;
        padding:10px;
        cursor:pointer;
    }
        .imageHeader .textbox .icon {
            background: url(../images/headerArrow.png) no-repeat scroll 0 0 transparent;
            width:15px;
            height:22px;
            float:right;
            margin:-20px 0 0 0;
        }
.paddingFlex{
	padding:1%;
}
.boxWrapper.fL{
	padding:0;
	margin:0.5% 0.5% 0.5% 0;
}
.boxWrapper.fR{
	padding:0;
	margin:0.5% 0 0.5% 0.5%;
}
.oneRow, .oneInnerRow{
	width:16.4%;
}
.twoRows, .twoInnerRow{
	width:32%;
}
	.boxWrapper.twoRows{
		margin-left:0.6%;
	}
.threeRows, .threeInnerRow{
	width:49.1%;
}
.fourRows, .fourInnerRow{
	width:66.8%;
}
.fiveRows, .fiveInnerRow{
	width:81.6%;
}
.fiveRows.thirds {
    width: 81.7%;
}
.sixRows, .sixInnerRow{
	width:98%;
}
	.twoRows .imgContainer, .threeRows .imgContainer, .fourRows .imgContainer, .fiveRows .imgContainer, .sixRows .imgContainer{
		float:left;
		width:35%;
		max-width: 35%;
		margin:0 1% 0 0;
		height:auto;
		overflow: hidden;
	}
.twoRows.thirds {
    width:23%;
}
.fourRows.thirds {
    width:55%;
}
.fiveRows.thirds {
    width: 74%;
}
.oneInnerRow{
	width:14%;
}
.twoInnerRow{
	width:30%;
}
.threeInnerRow{
	width:46%;
}
.fourInnerRow{
	width:64%;
}
.fiveInnerRow{
	width:78%;
}
.sixInnerRow{
	width:96%;
}

/*Header*/
.header h1 {
    left: 0;
    position: static;
    top: 0;
}
.changeLangaugeContainer label{
	display: block;
	float: left;
}
    .whiteBG h1 a img, .header h1 a img {
        float: left;
        margin:-5px 10px 0 0;
        max-width:52px
    }
/* Navigation */
.navigationOuter {
    padding: 0;
    position: relative;
    top: 0px;
    z-index:9999
}
div.navigationMobile, div.navigationMobile .navChanger, div.navigationMobile .currentPage{
	display: none;
}
div.navigationWrapper{
    width:100%;
}
div.navigationWrapper > ul{
    background:#2b6b9c;
	float: left;
	position: relative;
	width:100%;
	height:46px;
    padding:0;
	left:0 !important;
	top:0;
	margin:0;
	display: block !important;
}
body.subpage div.navigationWrapper > ul {
    margin: 10px 0 0 0;
}
	div.navigationWrapper > ul > li{
		float:left;
		width:auto;
        height:37px;
        max-width: 230px;
		padding:0;
        margin:0;
        position: relative;
		display: inline-block;
	}
		div.navigationWrapper > ul > li > a{
			border:none;
			color:#fff;
			padding:10px 12px 0;
            border-left:1px solid #fff;
            border-bottom:none;
			margin:0;
			display: inline-block;
			width: auto;
            height:36px;
		}
        div.navigationWrapper > ul > li:first-child a {
            border-left: none;
        }
            div.navigationWrapper > ul li a span.icon {
                display: none !important;
            }
	div.navigationWrapper > ul li > ul{
        background: url(../images/nav_second_bg.png) repeat-y scroll 0 0 transparent;
        display: none;
        border:2px solid #145079;
        left: 0px;
        overflow:visible;
        position: absolute;
        top: 46px;
        padding:10px 0;
        width: 270px;
	}
    div.navigationWrapper > ul li:first-child > ul {
        left:-1px;
    }
        div.navigationWrapper > ul li > ul:after {
            background: url(../images/nav_second_shadow.png) no-repeat scroll 0 0 transparent;
            position: absolute;
            bottom: -12px;
            left: 0;
            width:100%;
            height:12px;
            content:"";
        }
    	div.navigationWrapper > ul li:hover > ul{
		    display: block;
	    }
        div.navigationWrapper > ul > li > ul > li {        
            border:none;
            border-top:1px solid #5a83a0;
            width:100%;
            height:auto;
            padding:0;
            margin:0;
        }
            div.navigationWrapper > ul > li > ul > li:first-child {
                border:none;
            }
            div.navigationWrapper ul > li > ul > li a {
                border: none;
                padding:0;
                margin:0;
                height:auto;
                font-family:'OpenSans-Regular';
                font-size:0.875rem;
                color:#0d72a7;
                padding:6px 0 6px 17px;
                width:262px;
            }
        div.navigationWrapper > ul li > ul > li:hover > a,
        div.navigationWrapper > ul li > ul > li.active > a,
        div.navigationWrapper > ul li > ul > li > a:hover,
        div.navigationWrapper > ul li > ul > li > a.inPath,
        div.navigationWrapper > ul li > ul > li > a.active {
            color:#fff;
            position:relative;
        }
            div.navigationWrapper > ul li ul li.active a,
            div.navigationWrapper > ul li > ul > li > a.active,
            div.navigationWrapper > ul li ul li.inPath a,
            div.navigationWrapper > ul li > ul > li > a.inPath {
                background: #dddddd;
                margin-left: -10px;
                padding:6px 0 6px 27px;
                width: 94%;
                height:auto;
            }
            div.navigationWrapper > ul li  ul li.active a:after, 
            div.navigationWrapper > ul li > ul > li > a.active:after,
            div.navigationWrapper > ul li  ul li.inPath a:after, 
            div.navigationWrapper > ul li > ul > li > a.inPath:after {
                background: url(../images/nav_second_path_on.png) no-repeat scroll 0 0 transparent;
                position: absolute;
                left: 1px;
                bottom: -16px;
                content: "";
                width: 16px;
                height: 16px;
            }
            div.navigationWrapper > ul li ul li:hover a,
            div.navigationWrapper > ul li > ul > li > a:hover {
                background:#0088cd;
                margin-left:0 !important;
                padding:6px 15px 6px 15px !important;
                margin-right: -10px !important;
                width: 93.5%;
                height:auto;
            }
            div.navigationWrapper > ul li  ul  li:hover a:after, 
            div.navigationWrapper > ul li > ul > li:hover > a:hover:after {
                background: url(../images/nav_second_path_hover.png) no-repeat scroll 0 0 transparent;
                position: absolute;
                left: 272px;
                bottom: -16px;
                content: "";
                width: 16px;
                height: 16px;
            }
            div.navigationWrapper > ul li ul li a.active, 
            div.navigationWrapper > ul li ul li a.inPath {
                color:#185077;
            }
            div.navigationWrapper > ul li ul li:hover a.active,
            div.navigationWrapper > ul li ul li:hover a.inPath {
                color:#fff;
            }
            div.navigationWrapper ul ul ul {
                display: none !important;
            }
/*Breadcrumb*/
.breadcrumb {
    display: block;
    width:99% !important;
    margin:0 0 1.5% 0;
}
/*Content Navigation*/
.contentNavigation {
    display: block;
    overflow:hidden;
    width:18% !important;
}
    .contentNavigation h2 {
        border-bottom: 5px solid #185077;
        font-family: 'OpenSans-Regular',Arial;
        font-size: 1.25rem;
        font-weight: normal;
        margin: 0 0.8% 0 0;
        padding: 3% 0 13px;
        position: relative;
        text-align: center;
        width: 100%;
    }
    .contentNavigation ul {
        background: none repeat scroll 0 0 #FFFFFF;
        float: left;
        list-style: none outside none;
        width: 100%;
    }
        .contentNavigation ul li {
            float: left;
            margin: 0 0 1px;
            padding: 0;
            width: 100%;
        }
        .contentNavigation ul li a{
            background: none repeat scroll 0 0 #F1F1F1;
            color: #0088CC;
            float: left;
            font-family: 'OpenSans-Regular',Arial;
            font-size: 0.875rem;
            list-style: none outside none;
            margin: 0;
            padding: 6px 2%;
            text-align: right;
            text-decoration: none;
            width: 96%;
        }
            .contentNavigation ul li span.icon {
                display: none !important;
            }
            .contentNavigation ul li a.inPath,
            .contentNavigation ul li a.active,
            .contentNavigation ul li a:hover {
                background: url("../images/navArrowDown.png") no-repeat scroll 5% center #185077;
                color: #FFFFFF;
                font-family: 'OpenSans-Regular',Arial;
                font-weight: normal;
            }
            .contentNavigation ul li ul li {
                float: left;
                margin:0;
            }
            .contentNavigation ul li li a {
                background: none repeat scroll 0 0 #FFFFFF;
                border-top: 1px solid #F1F1F1;
                font-size: 0.875rem;
                width: 96%;
            }
            .contentNavigation ul li li:first-child a {
                border-top: 0 none;
            }
            .contentNavigation ul li li a.inPath, .contentNavigation ul li li a.active, .contentNavigation ul li li a:hover {
                background: url("../images/navArrowRight.png") no-repeat scroll 96% center #FFFFFF;
                color: #0F70BC;
                font-family: 'OpenSans-Bold',Arial;
                padding-right: 10%;
                width: 90%;
            }
            .contentNavigation ul li li a:hover {
                font-family: 'OpenSans-Regular',Arial;
                text-decoration:underline;
            }
            .contentNavigation ul ul{
                border-bottom:2px solid #185077;
            }
/* ##### Content Begin #### */
.contentpane {
    margin: 1%;
}
.contentpane.BUS {
    margin: 1% 0 1% 1%;
    width:80% !important;
}
/* Search */
.innerSearch {
    width:100%;
}
    .innerSearch .searchField {
        width: 97.2%;
    }
.searchpane.boxWrapper.fR {
    width: 32%;
    margin:0.4% 0.6% 0.4% 0;
}
.searchPane select, .searchPane input[type=text] {
    margin-top: 0;
    margin-bottom: 0;
}
body.startpage .tagCloudSearch{
	position: relative;
    margin-top:10px;
    margin-bottom:10px;
}
.tagCloudSearch h3{
	text-transform: uppercase;
	font-weight: normal;
	font-family: 'OpenSans-Semibold',Arial;
    margin:0 8px 0 0;
    padding:0;
}

.tagCloudSearch h3 .opener{
	display: none
}
.tagCloudSearch ul{
	display: block;
}
#searchTabs > ul {
    width: 27%;
    margin: 0 4% 0 0;
}
#searchTabs > .resultlist {
    width: 69%;
}
#searchTabs > ul li a span.text {
    width: 59%;
    margin:0
}
/*Tabs*/
.fourRows.accordionContainer {
    width:65.5%;
}
.accordionContainer{
	min-height: 305px;
}
.accordionContainer .accordionText{
	position: absolute;
	right: 0;
	top: 0;
	width:73%;
	height: 100%;
}
.accordionContainer h2{
	padding:1%;
    width:17%;
}
    
    .accordionContainer h2.icon_Nachrichten, 
    .accordionContainer h2.icon_Bombenfund
     {
        background-position: 1.5% 1px;
    }
    .accordionContainer h2.icon_Telefon{
        background-position: 1.5% -1px;
    }
    .accordionContainer h2.icon_OftgenutzteLeistungen,
    .accordionContainer h2.icon_Waserledigeichwo{
        background-position: 1.5% 9px;
    }
    .accordionContainer h2.icon_Veranstaltungen{
        background-position: 1.5% 0px;
    }
.previewBox{
	display: block !important
}
/* Image Gallery */
.imgGalleryItem {
    margin: 0 0 10px;
    width: auto;
}
/* Event Search */
.eventSearch ul input[type=text].datum {
    width: 34%;
}

/* Mail Form */
.mailForm ul {
    float: left;
    padding: 20px 10px 20px 190px;
    width: 360px;
}
.mailForm ul.first {
    background-image: url("../images/icons/kontakt_user.png");
}
.mailForm ul.second {
    background-image: url("../images/icons/Kontakt_phone.png");
}
.mailForm ul.third {
    background-image: url("../images/icons/kontakt_text.png");
}
.mailForm li {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    width: auto;
    text-indent:0 !important;
}
.mailForm li.small {
    margin-right: 50px;
    width: 150px;
}
.mailForm li.normal {
    width: 145px;
}
.mailForm li.big {
    width: 320px;
}
.mailForm li.plz {
    width: 120px;
}
.mailForm li.city {
    width: 170px;
}
.mailForm label {
    display: inline-block;
    float:left;
    margin: 0 0 3px;
    width: 100px;
}
.mailForm input[type="text"] {
    border: medium none;
    float: left;
    padding: 5px;
}
.mailForm li.small input[type="text"] {
    width: 130px;
}
.mailForm li.normal input[type="text"] {
    width: 130px;
}
.mailForm li.big input[type="text"] {
    width: 310px;
}
.mailForm li.plz input[type="text"] {
    width: 105px;
}
.mailForm li.city input[type="text"] {
    width: 155px;
}
.mailForm li textarea {
    border: medium none;
    max-width: 310px;
    min-width: 310px;
    padding: 10px;
}
.mailForm .hinweis {
    width: 100%;
    margin-top:15px;
}

/* Footer */
.footerpane a {
    float: none;
}